@charset "utf-8";
/* CSS Document */

html, body {
	background-image:url(images/bg_tile.jpg);
	background-repeat:repeat;
	margin:0px 0px 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	background-color:#007BC2;
	margin-top:5px;
	margin-bottom:15px;
	line-height:18px;
}
ul {
	list-style-image:url(images/arrow.jpg);
}
dl {
	overflow:auto;
	margin-bottom:0;
}
dl.contact {
	margin-bottom:20px;
}
dl dt {
	width:130px;
	clear:both;
	float:left;
	color:#000;
	margin-bottom:5px;
}
dl.contact dt {
	color:#007AC2;
	width:60px;
	font-weight:bold;
}
dl dd {
	float:left;
	width:320px;
	margin:0 0 5px 10px;
}
object { 
	outline:none;
}
a  {
	color:#007AC2;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#007AC2;
	text-decoration:underline;
}
a.btn {
	background:#666;
	border:1px solid #333;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	margin:0 0 15px 0;
	padding:7px 20px;
}	
a.btn:hover {
	color:#000;
	background:#e5e5e5;
	border-color:#bbb;
}
.header {
	height:210px;
	width: 962px;
    color: #000;
	border-top:solid 1px #00639D;
	border-left:solid 0px #00639D;
	border-right:solid 0px #00639D;
	border-bottom:solid 1px #00639D;
	background-color:#00639D;
	border-collapse:collapse;
	padding: 0px auto;
}
.content
{
    text-align: left;
	color:#000;
	border-top:solid 1px #00639D;
	border-left:solid 1px #00639D;
	border-right:solid 1px #00639D;
	border-bottom:solid 1px #00639D;
	background-color:#fff;
	background-position:bottom right;
	background-repeat:no-repeat;
	border-collapse:collapse;
	width:961px;
}
.contentSiteMap
{
    text-align: left;
	color:#000;
	border-top:solid 1px #00639D;
	border-left:solid 1px #00639D;
	border-right:solid 1px #00639D;
	border-bottom:solid 1px #00639D;
	background-color:#fff;
	background-position:bottom right;
	background-repeat:no-repeat;
	border-collapse:collapse;
	width:400px;
	margin-top:20px;
}
.heading
{
	background-color:#fff;
	color:#000;
	font-size:14px;
	text-align:center;
	font-weight:bold;
}
.subHeading
{
	color:#007AC2;
	font-weight:bold;
}
.footer
{
	color:#000;
	font-size:10px;
	text-align:center;
	padding-top:20px;
}
.copyright {
	color:#fff;
	font-size:10px;
	text-align:center;
	padding:10px 0px 10px 0px;
	line-height:15px;
}
.copyright a, .copyright a:visited {
	color:#fff;
	font-size:10px;
	text-decoration:none;
}
.copyright a:hover {
	color:#fff;
	text-decoration:underline;
}